html { overflow-x: hidden }
html.noscroll {
  position: static;
  overflow-y:auto
  width: auto;
}
#mobile-meny-overlay { display: none }
/*-[ Responsive Navigation ]--------------------------------*/
#mobile-menu-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    background: #222;
    left: -300px;
    overflow: auto;
    transition: left 500ms ease;
    -webkit-backface-visibility: hidden;
    z-index: 9999999;
}
.main-container, body > footer {
    position: relative;
    left: 0;
    transition: left 500ms ease;
}
.mobile-menu-active #mobile-menu-wrapper {
    left: 0;
}
.mobile-menu-active .main-container, body.mobile-menu-active > footer {
    left: 300px;
    transition: left 500ms ease;
}
#mobile-menu-wrapper .menu { background: none }
#mobile-menu-wrapper ul li {
    width: 100%;
    display: block;
}
#mobile-menu-wrapper #navigation ul li:hover { background: none }
#mobile-menu-wrapper ul li a, #mobile-menu-wrapper #navigation ul ul a {
    padding: 9px 0;
    width: 100%;
    border: none;
}
#mobile-menu-wrapper #navigation ul ul {
    display: block;
    position: static;
    width: 100%;
    border: none;
}
#mobile-menu-wrapper #navigation ul ul li {
    background: none;
    width: 100%;
}
#mobile-menu-wrapper i { display: inline }
#mobile-menu-wrapper #navigation ul ul a {
    padding: 9px 18px!important;
    float: left;
}
#mobile-menu-wrapper #navigation ul ul ul a { padding: 9px 27px !important }
#mobile-menu-wrapper #navigation ul ul ul ul a { padding: 9px 36px !important }
.mobile-menu div#wpmm-megamenu { display: none }
/*-----------------------------------------------
/* @media queries /*---------------------------------------------*/ html {   }
.main-container { max-width: 100%; }


.show_desktop{display:block;}

@media screen and (min-width:1300px) {
    .single_article .article{
        min-width: 940px !important;
        width:940px !important;
    }

    .single_article .article .single_post{
        min-width:902px !important;
    }

    .single_article .article img.size-full{
        min-width: 902px !important;
    }
}



@media screen and (max-width:1290px) {
    .sidebar2{
        display:none;
    }
    .article{
        /*max-width: 760px;*/
        width:calc(100% - 310px) !important;
        max-width: calc(100% - 310px) !important;
    }

    .single_article .article{
        width:calc(100% - 310px) !important;
        max-width: calc(100% - 310px) !important;
    }

    .post {width:100%; max-width: 100% !important;}
    .single_post {width: 100% !important;max-width: 100% !important;}
}

@media screen and (max-width:1235px) {
    #sticky.sticky-nav {
      max-width: 96%;
  }

}

@media screen and (max-width:1024px) {
    .related-posts .post-info{
        display:none !important;
    }
    .post-label{display:none;}

    .adboxdesktop {height:276px !important;}

    div.home_page{
        width:100% !important;
    }

    div.home_sidebar{
        display:none;
    }

    #adbox_03_left{
        margin-right:2px;
    }
    #adbox_03_right{
        margin-left:0px;
    }
    .single_article .article #content_box .single_post h1{
        font-size:30px !important;
        line-height: 1.2em !important;
    }
}

@media screen and (max-width:1200px) {
    #ac_87190 .ac_container{width:49% !important;margin:8px .4% .16% !important;padding:0 !important;}
    #ac_87190 .ac_header_title{font-size:24px !important;}
    #ac_87190 .ac_image_link{width:100% !important;height:auto !important;}
    #ac_87190 .ac_image_link img{width:100% !important;height:auto !important;}
    #ac_87190 .ac_title_wrapper{width:100% !important;}
    #ac_87190{font-size:24 !important;    }

}


@media screen and (max-width:1050px) {
    #wp-subscribe p.text { display: none }
    #wp-subscribe h4.title span {
        margin-bottom: 10px;
        font-size: 25px!important;
    }
    .widget-header #wp-subscribe h4.title span { font-size: 30px }
    .widget-header #wp-subscribe h4.title { font-size: 20px }
    .msubscribe {display:none !important;}
}
@media screen and (max-width:1000px) {

    #header .header-search {
      display:none;
    }

    #move-to-top {
        margin-right: 0;
        right: 5px;
    }

    .article{width:65%;}
    div#page.single{
        padding:10px 0% !important;
    }

    div#page.single_article{
        padding:10px 0% !important;
    }

    .main-container{
        width:98%;
        max-width: 98%;
    }

}



@media screen and (max-width:960px) {

    .secondary-navigation { left: 0 }
    img {
        max-width: 100%;
        height: auto!important;
    }
    .ad-300 img { max-width: 100% }
    .ad-125 li { max-width: 40% }
    .ad-125 img {
        padding: 0;
        background: #FAFAFA;
        border: 0;
    }
    div#page.single { padding: 10px 2% }
    div#page.single_article { padding: 10px 2% }
    .adboxdesktop {height:262px !important;}

    .primary-navigation li, .primary-navigation li a{
        font-size:12px !important;
    }
}
@media screen and (max-width:900px) {
    article.latestPost .title, article.latestPost .title a {
        font-size: 20px;
        line-height: 1.4;
    }
    .article{width:62%;}
}
@media screen and (max-width:875px) {
    /*#page, .container { max-width: 98%; padding-left:1%; }*/
    .latestPost .title{margin-bottom:0;}
    .latestPost header{padding:5px 5px 0;}
    .latestPost .title, .latestPost .title a{min-height:64px;}
    footer .custom_container { padding: 0 2% }
    #header .header-search {
        max-width: 250px;
        float: left;
        margin-left: 20px;
    }
    #mobile-menu-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 999999;
        cursor: pointer;
        display: none;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        background: rgba(0,0,0,.5);
    }
    html.noscroll {
        position: fixed;
        overflow-y: scroll;
        width: 100%;
    }
    #navigation { width: 100% }
    .secondary-navigation, #navigation {
        border: none !important;
        background: transparent;
    }
    .secondary-navigation {
        width: 100%;
        position: relative!important;
    }
    #navigation .menu a, #navigation .menu .fa > a, #navigation .menu .fa > a {
        color: #888!important;
        padding-left: 0!important;
        padding-right: 0!important;
        background: transparent;
        float: left;
        box-sizing: border-box;
    }
    #navigation .menu {
        float: none;
        background: transparent;
    }
    #navigation ul ul {
        display: block!important;
        visibility: visible!important;
        opacity: 1!important;
        position: relative;
        left: 0!important;
        border: 0;
        width: 100%;
    }
    #navigation ul li li {
        background: transparent;
        border: 0;
    }
    nav { height: auto }
    .main-container nav ul, .top {
        width: 100%;
        height: auto;
        display:none;
    }
    
    #copyright-note .top {
        width: 100%;
        height: auto;
        display: block;
    }
    
    #copyright-note nav li a{
        border-bottom: 0px;
    }
    
    nav li, #navigation ul li li {
        width: 100%!important;
        float: left;
        position: relative;
    }
    #navigation ul li:after { display: none }
    #navigation ul li:before { display: none }
    nav li a {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        width: 100%!important;
    }
    nav a {
        text-align: left;
        width: 100%;
        text-indent: 25px;
    }
    nav a#pull {
        display: block;
        width: 100%;
        position: relative;
        color: #fff;
        padding: 10px 0;
        min-height: 28px;
    }
    .mobile-menu #navigation a#pull { border-bottom: 1px solid rgba(0, 0, 0, 0.2) }
    nav a#pull:after {
        content: "\f0c9";
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
        font-family: FontAwesome;
    }
    .secondary-navigation #navigation ul .sfHover a, .secondary-navigation #navigation ul li:hover, .secondary-navigation #navigation ul .sfHover ul li { background: transparent }
    .widget-header #wp-subscribe p.footer-text, span.author-posts { display: none }
    .single-prev-next { float: left }
    .author-wrap { padding: 10px }
    .postauthor img { width: 25% }
    .latestPost {
        width: 49%!important;
        margin: 0.5% !important;
    }
    .latestPost:nth-of-type(2n+2) {
        /*margin-right: 0;*/
        /*clear: none;*/
        /*float: right;*/
    }
    .featured-thumbnail img { width: 100% }
    .featured-thumbnail, #featured-thumbnail, .featured-thumbnail img { float: none }

    .latestPost.featuredPost{width:99% !important; margin:0.5% 0.5% 3% 0.5% !important;}

    #content_box article.smallPost:nth-child(2n+2){
    clear:left !important;
    }

    .post-info{display: none;}
}
/* Force hide mobile menu on > 865 */
@media screen and (min-width:865px) {
    .mobile-menu-active .main-container {
        position: relative;
        left: 0;
        transition: left 500ms ease;
    }
    .mobile-menu-active #mobile-menu-wrapper {
        -webkit-transform: translate(-300px,0);
        transform: translate(-300px,0);
    }
}
@media screen and (max-width:840px) {


.header-social, .mobile-share-button {
        display: none;
    }

    #header .header-search {
        max-width: 250px;
        float: right;
        margin-right: 24px;
    }
    .social-share-2{display: none;}
    .social-share-3{display: none !important;}
    .article{width:59%;}

    
}


@media screen and (max-width:800px) {

.header-social, .mobile-share-button {
        display: none;
    }

    .search-mobile{display: inherit !important;}

    #adbox_02{margin-bottom:2px;text-align: center;}

    .article { width: 100% !important;max-width: 100% !important; }

    .article #content_box{
        width:99.2% !important;
        padding:0.4% !important;
    }

    .main-container .custom_container{
        width:100% !important;
        max-width:100% !important;
        padding-left:0 !important;
    }

    .single_article .article {
        max-width: 100% !important;
        width: 100% !important;
        float: left;
        margin-bottom: 10px;
        padding: 0;
    }

    .single_article .article #content_box .single_post h1{
        font-size:36px !important;
        line-height: 1.2em !important;
    }

    .adboxdesktop {height:328px !important; max-height: 328px !important}



    .latestPost {
        width: 49% !important;
        margin: 0.5% 0.5% 2% 0.5% !important;
        background: #fff;
        box-shadow:0 1px 2px -1px #4C4A4A;
        display: inline-block !important;
        max-height:353px !important;
    }

    .latestPost.featuredPost { width: 100% }

    .latestPost header{
        /*min-height: 55px !important;*/
        padding:1px 5px 0 !important;
    }


    .latestPost .review-total-star {
        position: relative;
        top: 0;
        left: 0;
    }

    #ac_87190 .ac_container{width:33% !important;margin:8px .16% .16% !important;padding:0 !important;}
    #ac_87190 .ac_image_link{width:100% !important;height:auto !important;}
    #ac_87190 .ac_image_link img{width:100% !important;height:auto !important;}
    #ac_87190 .ac_title_wrapper{width:100% !important;}
    #ac_87190{font-size:18px !important; line-height: 20px !important;}


    .sidebar{display: none !important;}

    .related-posts .post-info{
        display:none;
    }

    .font-page-title-span{
        display:none;
    }

    .front-view-title{
        display:block !important;
    }

    .latestPost .thecategory { display: none }



    .latestPost .title, .latestPost .title a{
        min-height: 35px;
    }

    article.latestPost .title, article.latestPost .title a { font-size: 16px !important; line-height:1.2 !important; }

    article.featuredPost .title, article.featuredPost .title a { font-size: 22px !important;line-height:1.2 !important; }

    .post-info{display: none;}

}

@media screen and (max-width:767px) {
    .adboxdesktop {display:none;}
    .latestPost excerpt adboxdesktop homepage_content_ad_widget{
        height:327px !important;
    }
}

@media screen and (max-width:728px) {

    .header-social-shares{
        display:none;
    }

    .logo-wrap {
        margin-bottom: 0;
        margin-top: 0;
        /*width: 70%;*/
        margin-left: 0;
        float:left;
        line-height: 0;
        min-height: 48px;
    }

    #logo a, #logo img {
        float: left;
        padding-left:3px;
        letter-spacing: 0;
        width:auto !important;
        height:40px !important;
        margin-top:2px;
    }

    #logo h2{
        margin:0 !important;
    }

    #header{
/*        border-bottom:1px solid #888;*/
        position:fixed;
        background-color: #fff !important;
        width: 100% !important;
        min-height: 48px !important;
        -o-box-shadow: -1px 2px 0px -1px #afb0b2;
        -webkit-box-shadow: -1px 2px 0px -1px #afb0b2;
        -moz-box-shadow: -1px 2px 0px -1px #afb0b2;
        box-shadow: -1px 2px 0px -1px #afb0b2;
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color='#afb0b2' );
    }

    #header h1, #header h2, .site-description {
        float: none;
        text-align: center;
        width: 100%;
        max-width: 100%;
        padding: 0;
    }

    #header h1, #header h2 {
        font-size: 40px;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }

    .main-header{
        box-shadow: none !important;
        min-height: 48px;
        background-color: white;
    }

    .latestPost:nth-child(3n+1) {
        clear:none !important;
    }

    .logged-in .pace .pace-progress { top: 46px }

    .site-description { margin-top: 0 }



    .post-info > span, .widget .vertical-small .post-info > span{
        margin-right: 10px !important;
    }

    .latestPost:nth-child(3n+1) { clear: left }
    .latestPost:nth-child(4) { clear: none }
    .latestPost.featuredPost { width: 100% }
    .homepage-widget, #wp-subscribe {
        width: 100%;
        box-sizing: border-box;
    }
    .widget-header #wp-subscribe h4.title span { margin-top: 0 }
    .widget-header #wp-subscribe h4.title { margin-bottom: 10px }
    .single-title {
        font-size: 30px!important;
        line-height: 1.4!important;
    }
    .widget-header #wp-subscribe p.footer-text { display: block }

    .primary-navigation{
        display: none;
        /*width:110px !important;*/
        /*width:48px !important;*/
        /*border:none;*/
        /*position: fixed;*/
        /*right:0;*/
    }

    .primary-navigation nav a#pull{
        background-color: red !important;
        color: white !important;
    }

    .related-posts .front-view-title{
        display:block !important;
    }

    .secondary-navigation a {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }

    .article #content_box{
        width:96% !important;
        padding:2% !important;
    }

    .sidebar.c-4-12 {
        float: none;
        width: 108% !important;
        margin: 0 auto;
        overflow: hidden;
        margin-right: -4%;
        margin-left: -4%;
        padding: 22px 4%;
    }

    .f-widget, .widgets-num-4 .f-widget { width: 48% }
    .f-widget:nth-child(2n+2) { margin-right: 0 }
    .f-widget-2 { margin-right: 0 }
    .ad-125 li { max-width: 45% }
    #comments { margin-right: 0 }
    .latestPost .thecategory { display: none }
    a.toplink {
        right: 15px;
        left: auto;
    }
    .breadcrumb{display:none;}
    .social-share-2{display: none;}
    .social-share-3{display: none !important;}

    .main-container{
        max-width: 100% !important;
        width:100% !important;
    }

    .custom_container{
        width:100% !important;
        max-width: 100% !important;
        padding:0 !important;
    }



    div#page.single{
        padding:10px 2% !important;
    }

    div#page.single_article{
        padding:10px 2% !important;
    }

    #page, .custom_container{
        padding-left:0 !important;
    }

}

@media screen and (max-width:600px) {

.header-social, .mobile-share-button {
        display: none;
    }

    .logged-in .pace .pace-progress { top: 0px }

    .breadcrumb{display:none;}
    .social-share-2{display: none;}
    .social-share-3{display: none !important;}
    .thecontent h1{font-size:28px;}

    div#footerfloat{
   position:fixed;
   bottom:0px;
   left:0px;
   right:0px;
   height:46px;
   background-color:#eee;
   text-align: center;
   display: block;

}

.latestPost .title, .latestPost .title a {

font-size:14px !important;

}


div#empty-space{
   height:46px;
   opacity: 0.0;
   display: none;
}

div#footerfloat .gal1{
    margin:0 !important;
    padding: 0 !important;
    font-size: 20px !important;
}

div#footerfloat .postgal{
    margin:0 !important;
    padding: 0 !important;
    font-size: 20px !important;
}

div#footerfloat .postgal a{
 width:50% !important;
 margin:0 !important;
 opacity:0.7;
}

div#footerfloat .pagegal{
    font-size: 20px !important;
}

.pagegal {
font-size:20px !important;
font-weight: bold;
}

.show_desktop{
    display:none;
}

}


@media screen and (max-width:550px) {
    
    .header-social, .mobile-share-button {
        display: none;
    }
    
    .sbutton { float: right }
    .f-widget, .widgets-num-4 .f-widget {
        width: 100%;
        margin-right: 0;
    }
    form#commentform { padding: 10px }
    .single-title {
        font-size: 24px!important;
        line-height: 1.4!important;
    }
    .msubscribe {display:none !important;}

div.adblade-dyna.zone-9465 .zone .adbladetitle, .rc-uid-12460 * h3, .thumbnails-c .trc_rbox_header, #ac_103783 .ac_header_title, .rc-uid-20348 * h3, .rc-uid-20350 * h3{
    margin-bottom: 5px !important;
    margin-top: 1px !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    line-height: 1 !important;
    background-color: #333 !important;
    /*background: linear-gradient(rgba(0, 0, 0, 0.7), #333) !important;*/
    padding: 10px !important;
    color: white !important;
    border-bottom:2px solid red !important;
    text-indent: 5px !important;
    font-family:'Roboto' !important;
}

.sb_prev-next-posts{
    display: none;
}

}




@media screen and (max-width:480px) {

.header-social, .mobile-share-button {
        display: none;
    }

    .share-link-header{display:block;}

    .share-link-header .mobile-share-button{
        display:none;
    }


    nav { border-bottom: 0 }
    #navigation {
        margin-top: 0;
        margin-bottom: 0;
    }
    .secondary-navigation {
        width: 102%;
        height: 35px;
    }

    .related-posts .relatepostli4 {
        padding-bottom: 15px;
        border-bottom: 1px solid #CCC;
        margin-bottom: 11px;
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width: 100%;
        margin-right: 0;
    }
    .copyrights { text-align: center }
    .top { width: 100% }
    #wp-subscribe {display:none !important;}
    #wp-subscribe p.text { display: block }
    #cancel-comment-reply-link {
        margin-bottom: 0;
        margin-top: -43px;
    }
    article.latestPost .title, article.latestPost .title a { font-size: 14px !important; line-height:1.2 !important; }

    article.featuredPost .title, article.featuredPost .title a { font-size: 16px !important; line-height:1.2 !important; width: 100%}

    .article p{
        font-size:16px !important;
    }

    .adboxdesktop {display:none;}


    .latestPost header{
        min-height: 55px !important;
    }


    #logo a, #logo img{
        /*width:65%;*/
    }

    .latestPost .review-total-star {
        position: relative;
        top: 0;
        left: 0;
    }


    .main-header{
        box-shadow: none !important;
        min-height: 48px;
        background-color: white;
    }

        #header{
        position:static;
        background-color: #fff !important;
        width: 100% !important;
    }

    .main-container{
        max-width: 100% !important;
        width:100% !important;
    }

    .custom_container{
        width:100% !important;
        max-width: 100% !important;
        padding:0 !important;
    }


    div#page.single{
        padding:0px 1.5% !important;
    }

    div#page.single_article{
        padding:0px 1.5% !important;
    }

    #page, .custom_container{
        padding-left:0 !important;
    }

    .related-posts .post-info{
        display:none;
    }

    .featured-thumbnail img:hover{

    }

    #ac_87190 .ac_container{width:49% !important;margin:8px .4% .16% !important;padding:0 !important;}
    #ac_87190 .ac_header_title{font-size:18px !important;}
    #ac_87190 .ac_image_link{width:100% !important;height:auto !important;}
    #ac_87190 .ac_image_link img{width:100% !important;height:auto !important;}
    #ac_87190 .ac_title_wrapper{width:100% !important;}
    #ac_87190{font-size:18 !important;    }

    .rc-uid-12460 * h3{font-size:15px !important;}

    .rc-uid-12460 .rc-headline {
        font-family:'Arial', sans-serif!important;
        font-size:14px!important;
        line-height:18px!important;
        margin-bottom:15px!important;
        font-weight:400!important;
        color:#000000!important;
        margin-top:4px!important;
        text-align:left!important;
    }

    .rc-uid-12465 .rc-headline {
        font-size:12px!important;
        line-height:14px!important;
    }

    .related-posts .latestPost {
    width: 49% !important;
    margin: .5% !important;
    }

    .related-posts article.smallrelatedPosts:nth-child(2n+2){
        clear:left !important;
    }

    .related-posts article header {
        min-height: 72px !important;
    }

}
@media screen and (max-width:400px) {

.header-social, .mobile-share-button {
        display: none;
    }

    article header { overflow: hidden }
    .slidertext { display: none }

    p{ margin-bottom:12px; }

    .featuredPost .title a{
       font-size:20px !important;
     }
    .thecontent h1{
        font-size: 22px;
        color:#333;
        margin-bottom: 6px;
    }

    .thecontent h2{
        font-size: 22px;
        color:#444;
        margin-bottom: 6px;
        /*margin-top:6px;*/
    }

    .thecontent h3{ font-size:20px !important; }


    .single_article .article #content_box .single_post h1{
         font-size:24px !important;
         line-height: 1.2em !important;
    }

    .sidebar.c-4-12{
        max-width: 300px;
        padding:0;
        margin-right: 0;
        margin-left: 0;
        margin: 0 auto;
    }

    .msubscribe{
        display:none;
    }

    .fbs-bar .fbs-button{
        height:45px;
        line-height: 45px;
        font-size:30px;
    }
    .fbs-bar .fbs-button .fbs-text{
        font-size:20px;
        padding-left:4px;
    }

    #sb_super_bar .sb_share{
        float:left;
    }

    #copyright-note{
        width:100%;
        padding-left: 20px;
    }

}
@media screen and (max-width:320px) {

.header-social, .mobile-share-button {
        display: none;
    }

.single-title {
    font-size: 20px!important;
    line-height: 1.4!important;
}

.latestPost {
    width: 49%;
    margin: 0.5%;
    background: #fff;
    box-shadow:0 1px 2px -1px #4C4A4A;
    display: inline-block !important;
}

.thecontent h3{ font-size:18px !important; }

.img-source{
    font-size:9px;
    margin-top:-13px;
}

.single_article .article #content_box .single_post h1{
        font-size:20px !important;
        line-height: 1.4!important;
}



.latestPost.featuredPost { width: 100% }

.latestPost header{
    min-height: 68px !important;
}

    .latest-cat-post #featured-thumbnail {
        width: 100%;
        max-width: 100%;
    }
    .latest-cat-post #featured-thumbnail .featured-thumbnail { float: none }
    nav li {
        display: block;
        float: none;
        width: 100%;
    }
    nav li a { border-bottom: 1px solid #576979 }

    .theauthor{
    display: none;
    }

    h2{
        font-size:22px;
    }


    div#empty-space{
   height:40px;
   opacity: 0.0;
   display: none;
    }

    div#footerfloat{
   position:fixed;
   bottom:0px;
   left:0px;
   right:0px;
   height:40px;
   background-color:#eee;
   text-align: center;
   display: block;

    }

    div#footerfloat .gal1{
        margin:0 !important;
        padding: 0 !important;
        font-size: 14px !important;
    }

    div#footerfloat .postgal{
        margin:0 !important;
        padding: 0 !important;

    }

    div#footerfloat .postgal a{
     width:50% !important;
     margin:0 !important;
     opacity:0.7;
    }

    div#footerfloat .pagegal{
        font-size: 14px !important;
    }

    .pagegal {
    font-size:17px !important;
    font-weight: bold;
    }

    .single-prev-next a{
        padding: 10px 10px;
    }

    .msubscribe{
        display:none;
    }

}


/*GOOGLE ADSENSE*/

/*HIDE MOBILE BY DEFAULT*/
/*.adslot_above_pagination_mobile { display: none; }
.adslot_above_image_mobile { display: none; }
*/
@media (max-width: 450px) {
.header-social, .mobile-share-button {
        display: none;
    }
/*    .adslot_above_pagination_mobile { display: block; }
    .adslot_above_image_mobile { display: block; }

    .adslot_above_pagination_mobile { width: 320px; height: 100px; }
    .adslot_above_image_mobile { width: 320px; height: 100px; }
*/
    /*HIDE DESKTOP*/
/*    .adslot_above_pagination_desktop { display: none; }
    .adslot_above_image_desktop { display: none; } */

}

/*
@media (min-width:451px) {
    .adslot_above_pagination_mobile { display: none; }
    .adslot_above_image_mobile { display: none; }
    .adslot_above_pagination_desktop { width: 460px; height: 90px; }
    .adslot_above_image_desktop { width: 460px; height: 90px; }
}
@media (min-width:800px) {
    .adslot_above_pagination_mobile { display: none; }
    .adslot_above_image_mobile { display: none; }
    .adslot_above_pagination_desktop { width: 777px; height: 90px; }
    .adslot_above_image_desktop { width: 777px; height: 90px; }
}
*/

@media only screen and (max-width: 498px) {
    .revive_iframe{
        max-height:170px;
    }
}
